# elasticsearch-examples

How to Use : 

1. install docker-compose/docker for example for mac use this link https://docs.docker.com/docker-for-mac/install/
2. run shell command `sh startup.sh`
3. run script es in Kibana dev tool, just copy and run it
4. or you can run in Visual Studio Code with Install `Elasticsearch Developer tool` Extension 
 